[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Local Package Repository and Upgrading.

I created a Debian Repository in /usr/src/rpm/DebPack/

dpkg-scanpackages /usr/src/rpm/DebPack/ override | gzip > /usr/src/rpm/DebPack/Packages.gz
and added
           deb file:/usr/src/rpm DebPack/   to  /etc/apt/sources.list

I downloaded libc6,libc6-dev,locales  ...ds1-22 release
to upgrade from ...ds1-21 to ...ds1-22.

aptitude recognizes the three packages and it created
a line for upgradable packages,but when I want to
proceed to install the packages,aptitude warns:

file: DebPack/ libc6-dev_2.3.2.ds1-22 [Error] File not found
file: DebPack/ libc6_2.3.2.ds1-22 [Error] File not found
file: DebPack/ locales_2.3.2.ds1-22 [Error] File not found

Your Site for Swiss Maps: http://www.swissinfo-geo.org/

Reply to: